6.4
CVSSv2

CVE-2020-11580

Published: 06/04/2020 Updated: 08/04/2020
CVSS v2 Base Score: 6.4 | Impact Score: 4.9 | Exploitability Score: 10
Vector: AV:N/AC:L/Au:N/C:P/I:P/A:N

Vulnerability Summary

An issue exists in Pulse Secure Pulse Connect Secure (PCS) through 2020-04-06. The applet in tncc.jar, executed on macOS, Linux, and Solaris clients when a Host Checker policy is enforced, accepts an arbitrary SSL certificate.

Vulnerability Trend

Affected Products

Vendor Product Versions
PulsesecurePulse Connect Secure2020-04-06